3ds XL Firmware update auf 4,5.0-10E von unter 4,5.0-10E

    Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

    • 3ds XL Firmware update auf 4,5.0-10E von unter 4,5.0-10E

      Hallo zusammen.

      Vielleicht könnt Ihr mir ja helfen. Ich habe nun einenweiteren 3DS XL aus der Bucht ersteigert mit der Firmware 4.4.0-10E.
      Schon lange haben wir einen 3DS XL mit der Firmware4.5.0-10E. Bei dieser nutzen wir die
      Supercard DSTWO Plus mit allen Funktionen auch 3D über die “DSNutzereinstellungen“.
      Nun würde ich sehr Gerne auch bei dem neuen DS eine SolcheKarte verwenden können.

      Beim ersten Starten des 3D Modus tauchten beim Drücken derSELECT-Taste nicht die Spiele auf, sondern eine Meldung, dass eine falscheKarte entdeckt wurde.
      Nach etwas Internetsuche, was das bedeuten soll stieße ichauf Meldungen das der eine und andere User glück hatte das die Konsole nichtzerschossen wurde, auch meine Wenigkeit.

      Von da an habe ich es auch sein lassen und geschaut wie ichdie Konsole auch auf 4,5.0-10E updaten kann, bin aber nicht fündig geworden.
      Nurauf downgraden von einer maximal höchsten Firmware auf 4.5 mit Hilfe einer GatewayKarte habe ich z.B. hier finden können.
      Aber auf Anleitung oder so was zu, ich sage mal„3ds XL Firmwareupdate auf 4.5 von unter 4.5“. Bin ich nirgends gestoßen.

      Vielleicht könnt ihr mir ja sagen wie ich das bewerkstelligenkann.
      Oder es wurde schon wo aufgeschrieben und ich habe es nichtfinden können.
      Kann jede Hilfe die ich bekommen kann gut gebrauchen.
      Ich Liste hier einfach noch mal auf was ich bei der Handhabe:
      3DS XL 4.5.0-10E
      3DS XL 4.4.0-10E
      1 Supercard DSTWO Plus

      Danke und Grüße
    • Erstmal danke für den Tipp.

      Einige frage hätte ich dennoch noch.
      Welche launcher.dat genau?

      Ich bin der Meinung dass beim 4.5 der GW_SIMULATOR_V1.05drauf ist mit GW_Ultra_3.4.1. Die DSTWO ist v.14.
      Sehe ich das richtig, dass du davon ausgehst das es der GW_SIMULATOR_V1.03ist, der auf dem 4.5 läuft?
      Ich also den 1.03 auf die SD kopieren soll und das dann im DSausführen?

      Ich frage lieber noch mal nach, da ich ja nicht weiß wie dieaktuelle Lage ist mit dem DS brick. Bevor ich noch was falsch mache, nur weil ichwas falsch verstanden haben könnte.

      Wie ist es den mit updaten auf 4.5 allgemein? Ginge das denauch, also ohne aufschrauben löten usw., also nur mit einer Karte undProgrammen?

      Gruß
    • Die V1.05 wurde aus dem Netz genommen und es soll die V1.03 mit der GW ULTRA 3.4.1 benutzt werden.
      SuperCard DSTWO Plus Modul

      Die DS2+ ist eh nicht gut für 3DS ROMs geeignet, warum machst du nicht gleich eine CFW drauf?
      2DS/3DS Tutorial für eine komfortable Installation von b9s inkl. LumaCFW